Subject: Fwd: Booking for April 15 @9 am
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Sun, 9 Apr 2023 08:34:18 -0400

---------- Forwarded message ---------
From: Emma's Gmail <[email-masked]>
Date: Sun, Apr 9, 2023 at 8:33 AM
Subject: Booking for April 15 @9 am
To: <[email-masked]>

Hello, I just spoke with someone about booking April 15 for my mom and I.
He said that we could book one massage at 9 and one facial at 9. I tried
calling back but it stops ringing. Could you please let me know how to book
this appointment? We want to do that and then the half day spa please.

Thank you,
Emma
802-310-7077